Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 02:07:08 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I did not receive my order yet. Tomorrow I am flying to india if you are not delivering today, better to keep it with you and process a refund for me.
I placed the order on 16 june and was assured delivery before 20 june. I called your customer care two times and they promised delivery within 24 hrs but nothing happened.
Order no 7470569792 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2748507